Bug 93162 - [update] x11-themes/icons-tango
Summary: [update] x11-themes/icons-tango
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-11 01:40 UTC by Phillip N.
Modified: 2006-03-16 19:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Phillip N. 2006-02-10 18:17:10 UTC
El sáb, 11-02-2006 a las 02:03 +0000, Jean-Yves Lefort escribió: 
> Synopsis: [update] x11-themes/icons-tango
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: jylefort
> State-Changed-When: Sat Feb 11 02:02:57 UTC 2006
> State-Changed-Why: 
> While you're at it, please also add INSTALLS_ICONS=yes
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=93162



all righy...

diff -ruN icons-tango.old/Makefile icons-tango/Makefile
--- icons-tango.old/Makefile    Mon Feb  6 15:43:42 2006
+++ icons-tango/Makefile        Fri Feb 10 18:09:39 2006
@@ -8,7 +8,9 @@
PORTNAME=      icons-tango
PORTVERSION=   0.6.7
CATEGORIES=    x11-themes
-MASTER_SITES=  http://tango-project.org/releases/
+MASTER_SITES=  http://tango-project.org/releases/ \
+               ${MASTER_SITE_GENTOO}
+MASTER_SITE_SUBDIR=     distfiles
DISTNAME=      tango-icon-theme-${PORTVERSION}

MAINTAINER=    pneumann@gmail.com
@@ -21,5 +23,6 @@
USE_GMAKE=     yes
USE_X_PREFIX=  yes
USE_GNOME=     intlhack
+INSTALLS_ICONS=        yes

.include <bsd.port.mk>

...
Comment 1 Phillip N. 2006-02-11 01:40:05 UTC

Add Gento mirrors, so that when the tango sites goes down (like now..) the build works...

Fix: 

MAINTAINER=    pneumann@gmail.com--ZMh9m620uJyDrDoJvQlin60rEivvT9SCfFF8K2Zvbj9Ht86F
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -ruN icons-tango.old/Makefile icons-tango/Makefile
--- icons-tango.old/Makefile    Mon Feb  6 15:43:42 2006
+++ icons-tango/Makefile        Fri Feb 10 17:26:17 2006
@@ -8,7 +8,9 @@
 PORTNAME=      icons-tango
 PORTVERSION=   0.6.7
 CATEGORIES=    x11-themes
-MASTER_SITES=  http://tango-project.org/releases/
+MASTER_SITES=  http://tango-project.org/releases/ \
+               ${MASTER_SITE_GENTOO}
+MASTER_SITE_SUBDIR=     distfiles
 DISTNAME=      tango-icon-theme-${PORTVERSION}
Comment 2 Jean-Yves Lefort freebsd_committer 2006-02-11 02:02:57 UTC
State Changed
From-To: open->feedback

While you're at it, please also add INSTALLS_ICONS=yes
Comment 3 Sam Lawrance freebsd_committer 2006-02-12 05:16:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 4 Sam Lawrance freebsd_committer 2006-02-12 06:14:02 UTC
State Changed
From-To: feedback->feedback

pkg-plist is not complete: 

http://gis2.newcastle.edu.au/tinderbox/logs/6-FreeBSD/icons-tango-0.6.7.log 

=== Checking filesystem state 
list of extra files and directories in / (not present before this port was installed but present after it was deinstalled) 
5725956        4 drwxr-xr-x    3 root             wheel                 512 Feb 12 06:07 usr/X11R6/share/icons 
5725960        4 drwxr-xr-x    6 root             wheel                 512 Feb 12 06:07 usr/X11R6/share/icons/Tango 
5725961        4 drwxr-xr-x    5 root             wheel                 512 Feb 12 06:07 usr/X11R6/share/icons/Tango/16x16 
5725629        8 drwxr-xr-x    2 root             wheel                3072 Feb 12 06:07 usr/X11R6/share/icons/Tango/16x16/apps 
5725886        0 lrwxr-xr-x    1 root             wheel                  29 Feb 12 06:07 usr/X11R6/share/icons/Tango/16x16/apps/volume-knob.png -> multimedia-volume-control.png 

... etc etc
Comment 5 Phillip N. 2006-02-17 22:58:10 UTC
Okey...

- update to 0.7.0
- make gentoo mirrors avaible
- fixed pkg-plist
- not added INSTALLS_ICONS=yes, becouse that seems to be part of gnome.
tango icons is not only a gnome thing. so added :
@unexec rm %D/share/icons/Tango/icon-theme.cache 2>/dev/null || true
to the pkg-plist. that file is created when a user selects the icon set
- please commit ports/93507 too.. so both ports are 0.7.0... :-)
- this is correct, right? pkg-plist: "@dirrmtry share/icons"

thanks!

here's the diff...

diff -ruN /usr/ports/x11-themes/icons-tango/Makefile
icons-tango/Makefile
--- /usr/ports/x11-themes/icons-tango/Makefile  Mon Feb  6 15:43:42 2006
+++ icons-tango/Makefile        Fri Feb 17 15:34:53 2006
@@ -6,9 +6,11 @@
#

PORTNAME=      icons-tango
-PORTVERSION=   0.6.7
+PORTVERSION=   0.7.0
CATEGORIES=    x11-themes
-MASTER_SITES=  http://tango-project.org/releases/
+MASTER_SITES=  http://tango-project.org/releases/ \
+               ${MASTER_SITE_GENTOO}
+MASTER_SITE_SUBDIR=     distfiles
DISTNAME=      tango-icon-theme-${PORTVERSION}

MAINTAINER=    pneumann@gmail.com
diff -ruN /usr/ports/x11-themes/icons-tango/distinfo
icons-tango/distinfo
--- /usr/ports/x11-themes/icons-tango/distinfo  Mon Feb  6 15:43:42 2006
+++ icons-tango/distinfo        Fri Feb 17 15:35:27 2006
@@ -1,3 +1,3 @@
-MD5 (tango-icon-theme-0.6.7.tar.gz) = 4f96a872bcaab9b344d894b4c4875e88
-SHA256 (tango-icon-theme-0.6.7.tar.gz) =
55eb98f6e80d915f51631ee28d72c1fec67f1ab822e95553fa43df1df7743001
-SIZE (tango-icon-theme-0.6.7.tar.gz) = 1248782
+MD5 (tango-icon-theme-0.7.0.tar.gz) = b15f39954b21ea389e8020b828f6bc28
+SHA256 (tango-icon-theme-0.7.0.tar.gz) =
1e546bccf83f7da8d0304ac2a0755018f67d7b8e6c1195714055a1006c4c94b0
+SIZE (tango-icon-theme-0.7.0.tar.gz) = 1315294
diff -ruN /usr/ports/x11-themes/icons-tango/pkg-plist
icons-tango/pkg-plist
--- /usr/ports/x11-themes/icons-tango/pkg-plist Mon Feb  6 15:43:42 2006
+++ icons-tango/pkg-plist       Fri Feb 17 22:38:57 2006
@@ -345,8 +345,10 @@
share/icons/Tango/16x16/apps/text-editor.png
share/icons/Tango/16x16/apps/utilities-system-monitor.png
share/icons/Tango/16x16/apps/utilities-terminal.png
+share/icons/Tango/16x16/apps/volume-knob.png
share/icons/Tango/16x16/apps/wallpaper.png
share/icons/Tango/16x16/apps/web-browser.png
+share/icons/Tango/16x16/apps/ximian-evolution-calendar.png
share/icons/Tango/16x16/apps/xscreensaver.png
share/icons/Tango/16x16/categories/applications-accessories.png
share/icons/Tango/16x16/categories/applications-development.png
@@ -462,6 +464,8 @@
share/icons/Tango/16x16/devices/multimedia-player.png
share/icons/Tango/16x16/devices/network-wired.png
share/icons/Tango/16x16/devices/network-wireless.png
+share/icons/Tango/16x16/devices/nm-device-wired.png
+share/icons/Tango/16x16/devices/nm-device-wireless.png
share/icons/Tango/16x16/devices/printer-remote.png
share/icons/Tango/16x16/devices/printer.png
share/icons/Tango/16x16/devices/printer1.png
@@ -508,6 +512,7 @@
share/icons/Tango/16x16/mimetypes/empty.png
share/icons/Tango/16x16/mimetypes/exec.png
share/icons/Tango/16x16/mimetypes/folder_tar.png
+share/icons/Tango/16x16/mimetypes/font-x-generic.png
share/icons/Tango/16x16/mimetypes/gnome-fs-executable.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-magicpoint.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-msword.png
@@ -517,6 +522,7 @@
share/icons/Tango/16x16/mimetypes/gnome-mime-application-rtf.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-vnd.lotus-1-2-3.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-vnd.ms-excel.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-application-vnd.ms-powerpoint.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.png
@@ -542,6 +548,12 @@
share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-deb.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-dvi.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-executable.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-font-afm.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-font-bdf.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-font-linux-psf.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-font-pcf.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-font-sunos-news.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-font-ttf.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-gnumeric.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-gzip.png
share/icons/Tango/16x16/mimetypes/gnome-mime-application-x-killustrator.png
@@ -567,9 +579,13 @@
share/icons/Tango/16x16/mimetypes/gnome-mime-text-vnd.wap.wml.png
share/icons/Tango/16x16/mimetypes/gnome-mime-text-x-csh.png
share/icons/Tango/16x16/mimetypes/gnome-mime-text-x-python.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-text-x-sh.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-text-x-vcalendar.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-text-x-vcard.png
share/icons/Tango/16x16/mimetypes/gnome-mime-text-x-zsh.png
share/icons/Tango/16x16/mimetypes/gnome-mime-text.png
share/icons/Tango/16x16/mimetypes/gnome-mime-video.png
+share/icons/Tango/16x16/mimetypes/gnome-mime-x-font-afm.png
share/icons/Tango/16x16/mimetypes/gnome-package.png
share/icons/Tango/16x16/mimetypes/html.png
share/icons/Tango/16x16/mimetypes/image-x-generic.png
@@ -627,6 +643,7 @@
share/icons/Tango/16x16/places/gnome-fs-ssh.png
share/icons/Tango/16x16/places/gnome-fs-trash-empty.png
share/icons/Tango/16x16/places/gnome-main-menu.png
+share/icons/Tango/16x16/places/gnome-mime-x-directory-nfs-server.png
share/icons/Tango/16x16/places/gnome-mime-x-directory-smb-server.png
share/icons/Tango/16x16/places/gnome-mime-x-directory-smb-share.png
share/icons/Tango/16x16/places/gnome-mime-x-directory-smb-workgroup.png
@@ -644,6 +661,10 @@
share/icons/Tango/16x16/places/user-desktop.png
share/icons/Tango/16x16/places/user-home.png
share/icons/Tango/16x16/places/user-trash.png
+share/icons/Tango/16x16/status/audio-volume-high.png
+share/icons/Tango/16x16/status/audio-volume-low.png
+share/icons/Tango/16x16/status/audio-volume-medium.png
+share/icons/Tango/16x16/status/audio-volume-muted.png
share/icons/Tango/16x16/status/battery-caution.png
share/icons/Tango/16x16/status/cloudy1.png
share/icons/Tango/16x16/status/dialog-error.png
@@ -660,6 +681,12 @@
share/icons/Tango/16x16/status/gnome-fs-directory-visiting.png
share/icons/Tango/16x16/status/gnome-fs-loading-icon.png
share/icons/Tango/16x16/status/gnome-fs-trash-full.png
+share/icons/Tango/16x16/status/gnome-netstatus-disconn.png
+share/icons/Tango/16x16/status/gnome-netstatus-error.png
+share/icons/Tango/16x16/status/gnome-netstatus-idle.png
+share/icons/Tango/16x16/status/gnome-netstatus-rx.png
+share/icons/Tango/16x16/status/gnome-netstatus-tx.png
+share/icons/Tango/16x16/status/gnome-netstatus-txrx.png
share/icons/Tango/16x16/status/gnome-stock-trash-full.png
share/icons/Tango/16x16/status/gtk-dialog-error.png
share/icons/Tango/16x16/status/gtk-dialog-info.png
@@ -674,10 +701,16 @@
share/icons/Tango/16x16/status/messagebox_critical.png
share/icons/Tango/16x16/status/messagebox_info.png
share/icons/Tango/16x16/status/messagebox_warning.png
+share/icons/Tango/16x16/status/network-error.png
+share/icons/Tango/16x16/status/network-idle.png
share/icons/Tango/16x16/status/network-offline.png
-share/icons/Tango/16x16/status/network-online.png
+share/icons/Tango/16x16/status/network-receive.png
+share/icons/Tango/16x16/status/network-transmit-receive.png
+share/icons/Tango/16x16/status/network-transmit.png
share/icons/Tango/16x16/status/network-wireless-encrypted.png
+share/icons/Tango/16x16/status/nm-no-connection.png
share/icons/Tango/16x16/status/overcast.png
+share/icons/Tango/16x16/status/printer-error.png
share/icons/Tango/16x16/status/shower3.png
share/icons/Tango/16x16/status/snow4.png
share/icons/Tango/16x16/status/stock_dialog-error.png
@@ -685,6 +718,12 @@
share/icons/Tango/16x16/status/stock_dialog-warning.png
share/icons/Tango/16x16/status/stock_open.png
share/icons/Tango/16x16/status/stock_trash_full.png
+share/icons/Tango/16x16/status/stock_volume-0.png
+share/icons/Tango/16x16/status/stock_volume-max.png
+share/icons/Tango/16x16/status/stock_volume-med.png
+share/icons/Tango/16x16/status/stock_volume-min.png
+share/icons/Tango/16x16/status/stock_volume-mute.png
+share/icons/Tango/16x16/status/stock_volume.png
share/icons/Tango/16x16/status/stock_weather-cloudy.png
share/icons/Tango/16x16/status/stock_weather-few-clouds.png
share/icons/Tango/16x16/status/stock_weather-night-clear.png
@@ -1054,8 +1093,10 @@
share/icons/Tango/22x22/apps/text-editor.png
share/icons/Tango/22x22/apps/utilities-system-monitor.png
share/icons/Tango/22x22/apps/utilities-terminal.png
+share/icons/Tango/22x22/apps/volume-knob.png
share/icons/Tango/22x22/apps/wallpaper.png
share/icons/Tango/22x22/apps/web-browser.png
+share/icons/Tango/22x22/apps/ximian-evolution-calendar.png
share/icons/Tango/22x22/apps/xscreensaver.png
share/icons/Tango/22x22/categories/applications-accessories.png
share/icons/Tango/22x22/categories/applications-development.png
@@ -1171,6 +1212,8 @@
share/icons/Tango/22x22/devices/multimedia-player.png
share/icons/Tango/22x22/devices/network-wired.png
share/icons/Tango/22x22/devices/network-wireless.png
+share/icons/Tango/22x22/devices/nm-device-wired.png
+share/icons/Tango/22x22/devices/nm-device-wireless.png
share/icons/Tango/22x22/devices/printer-remote.png
share/icons/Tango/22x22/devices/printer.png
share/icons/Tango/22x22/devices/printer1.png
@@ -1217,6 +1260,7 @@
share/icons/Tango/22x22/mimetypes/empty.png
share/icons/Tango/22x22/mimetypes/exec.png
share/icons/Tango/22x22/mimetypes/folder_tar.png
+share/icons/Tango/22x22/mimetypes/font-x-generic.png
share/icons/Tango/22x22/mimetypes/gnome-fs-executable.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-magicpoint.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-msword.png
@@ -1226,6 +1270,7 @@
share/icons/Tango/22x22/mimetypes/gnome-mime-application-rtf.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-vnd.lotus-1-2-3.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-vnd.ms-excel.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-application-vnd.ms-powerpoint.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.png
@@ -1251,6 +1296,12 @@
share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-deb.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-dvi.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-executable.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-font-afm.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-font-bdf.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-font-linux-psf.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-font-pcf.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-font-sunos-news.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-font-ttf.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-gnumeric.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-gzip.png
share/icons/Tango/22x22/mimetypes/gnome-mime-application-x-killustrator.png
@@ -1276,9 +1327,13 @@
share/icons/Tango/22x22/mimetypes/gnome-mime-text-vnd.wap.wml.png
share/icons/Tango/22x22/mimetypes/gnome-mime-text-x-csh.png
share/icons/Tango/22x22/mimetypes/gnome-mime-text-x-python.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-text-x-sh.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-text-x-vcalendar.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-text-x-vcard.png
share/icons/Tango/22x22/mimetypes/gnome-mime-text-x-zsh.png
share/icons/Tango/22x22/mimetypes/gnome-mime-text.png
share/icons/Tango/22x22/mimetypes/gnome-mime-video.png
+share/icons/Tango/22x22/mimetypes/gnome-mime-x-font-afm.png
share/icons/Tango/22x22/mimetypes/gnome-package.png
share/icons/Tango/22x22/mimetypes/html.png
share/icons/Tango/22x22/mimetypes/image-x-generic.png
@@ -1336,6 +1391,7 @@
share/icons/Tango/22x22/places/gnome-fs-ssh.png
share/icons/Tango/22x22/places/gnome-fs-trash-empty.png
share/icons/Tango/22x22/places/gnome-main-menu.png
+share/icons/Tango/22x22/places/gnome-mime-x-directory-nfs-server.png
share/icons/Tango/22x22/places/gnome-mime-x-directory-smb-server.png
share/icons/Tango/22x22/places/gnome-mime-x-directory-smb-share.png
share/icons/Tango/22x22/places/gnome-mime-x-directory-smb-workgroup.png
@@ -1353,6 +1409,10 @@
share/icons/Tango/22x22/places/user-desktop.png
share/icons/Tango/22x22/places/user-home.png
share/icons/Tango/22x22/places/user-trash.png
+share/icons/Tango/22x22/status/audio-volume-high.png
+share/icons/Tango/22x22/status/audio-volume-low.png
+share/icons/Tango/22x22/status/audio-volume-medium.png
+share/icons/Tango/22x22/status/audio-volume-muted.png
share/icons/Tango/22x22/status/battery-caution.png
share/icons/Tango/22x22/status/cloudy1.png
share/icons/Tango/22x22/status/dialog-error.png
@@ -1369,6 +1429,12 @@
share/icons/Tango/22x22/status/gnome-fs-directory-visiting.png
share/icons/Tango/22x22/status/gnome-fs-loading-icon.png
share/icons/Tango/22x22/status/gnome-fs-trash-full.png
+share/icons/Tango/22x22/status/gnome-netstatus-disconn.png
+share/icons/Tango/22x22/status/gnome-netstatus-error.png
+share/icons/Tango/22x22/status/gnome-netstatus-idle.png
+share/icons/Tango/22x22/status/gnome-netstatus-rx.png
+share/icons/Tango/22x22/status/gnome-netstatus-tx.png
+share/icons/Tango/22x22/status/gnome-netstatus-txrx.png
share/icons/Tango/22x22/status/gnome-stock-trash-full.png
share/icons/Tango/22x22/status/gtk-dialog-error.png
share/icons/Tango/22x22/status/gtk-dialog-info.png
@@ -1383,10 +1449,16 @@
share/icons/Tango/22x22/status/messagebox_critical.png
share/icons/Tango/22x22/status/messagebox_info.png
share/icons/Tango/22x22/status/messagebox_warning.png
+share/icons/Tango/22x22/status/network-error.png
+share/icons/Tango/22x22/status/network-idle.png
share/icons/Tango/22x22/status/network-offline.png
-share/icons/Tango/22x22/status/network-online.png
+share/icons/Tango/22x22/status/network-receive.png
+share/icons/Tango/22x22/status/network-transmit-receive.png
+share/icons/Tango/22x22/status/network-transmit.png
share/icons/Tango/22x22/status/network-wireless-encrypted.png
+share/icons/Tango/22x22/status/nm-no-connection.png
share/icons/Tango/22x22/status/overcast.png
+share/icons/Tango/22x22/status/printer-error.png
share/icons/Tango/22x22/status/shower3.png
share/icons/Tango/22x22/status/snow4.png
share/icons/Tango/22x22/status/stock_dialog-error.png
@@ -1394,6 +1466,12 @@
share/icons/Tango/22x22/status/stock_dialog-warning.png
share/icons/Tango/22x22/status/stock_open.png
share/icons/Tango/22x22/status/stock_trash_full.png
+share/icons/Tango/22x22/status/stock_volume-0.png
+share/icons/Tango/22x22/status/stock_volume-max.png
+share/icons/Tango/22x22/status/stock_volume-med.png
+share/icons/Tango/22x22/status/stock_volume-min.png
+share/icons/Tango/22x22/status/stock_volume-mute.png
+share/icons/Tango/22x22/status/stock_volume.png
share/icons/Tango/22x22/status/stock_weather-cloudy.png
share/icons/Tango/22x22/status/stock_weather-few-clouds.png
share/icons/Tango/22x22/status/stock_weather-night-clear.png
@@ -1761,8 +1839,10 @@
share/icons/Tango/24x24/apps/text-editor.png
share/icons/Tango/24x24/apps/utilities-system-monitor.png
share/icons/Tango/24x24/apps/utilities-terminal.png
+share/icons/Tango/24x24/apps/volume-knob.png
share/icons/Tango/24x24/apps/wallpaper.png
share/icons/Tango/24x24/apps/web-browser.png
+share/icons/Tango/24x24/apps/ximian-evolution-calendar.png
share/icons/Tango/24x24/apps/xscreensaver.png
share/icons/Tango/24x24/categories/applications-accessories.png
share/icons/Tango/24x24/categories/applications-development.png
@@ -1878,6 +1958,8 @@
share/icons/Tango/24x24/devices/multimedia-player.png
share/icons/Tango/24x24/devices/network-wired.png
share/icons/Tango/24x24/devices/network-wireless.png
+share/icons/Tango/24x24/devices/nm-device-wired.png
+share/icons/Tango/24x24/devices/nm-device-wireless.png
share/icons/Tango/24x24/devices/printer-remote.png
share/icons/Tango/24x24/devices/printer.png
share/icons/Tango/24x24/devices/printer1.png
@@ -1924,6 +2006,7 @@
share/icons/Tango/24x24/mimetypes/empty.png
share/icons/Tango/24x24/mimetypes/exec.png
share/icons/Tango/24x24/mimetypes/folder_tar.png
+share/icons/Tango/24x24/mimetypes/font-x-generic.png
share/icons/Tango/24x24/mimetypes/gnome-fs-executable.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-magicpoint.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-msword.png
@@ -1933,6 +2016,7 @@
share/icons/Tango/24x24/mimetypes/gnome-mime-application-rtf.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-vnd.lotus-1-2-3.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-vnd.ms-excel.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-application-vnd.ms-powerpoint.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.png
@@ -1958,6 +2042,12 @@
share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-deb.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-dvi.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-executable.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-font-afm.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-font-bdf.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-font-linux-psf.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-font-pcf.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-font-sunos-news.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-font-ttf.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-gnumeric.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-gzip.png
share/icons/Tango/24x24/mimetypes/gnome-mime-application-x-killustrator.png
@@ -1983,9 +2073,13 @@
share/icons/Tango/24x24/mimetypes/gnome-mime-text-vnd.wap.wml.png
share/icons/Tango/24x24/mimetypes/gnome-mime-text-x-csh.png
share/icons/Tango/24x24/mimetypes/gnome-mime-text-x-python.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-text-x-sh.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-text-x-vcalendar.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-text-x-vcard.png
share/icons/Tango/24x24/mimetypes/gnome-mime-text-x-zsh.png
share/icons/Tango/24x24/mimetypes/gnome-mime-text.png
share/icons/Tango/24x24/mimetypes/gnome-mime-video.png
+share/icons/Tango/24x24/mimetypes/gnome-mime-x-font-afm.png
share/icons/Tango/24x24/mimetypes/gnome-package.png
share/icons/Tango/24x24/mimetypes/html.png
share/icons/Tango/24x24/mimetypes/image-x-generic.png
@@ -2043,6 +2137,7 @@
share/icons/Tango/24x24/places/gnome-fs-ssh.png
share/icons/Tango/24x24/places/gnome-fs-trash-empty.png
share/icons/Tango/24x24/places/gnome-main-menu.png
+share/icons/Tango/24x24/places/gnome-mime-x-directory-nfs-server.png
share/icons/Tango/24x24/places/gnome-mime-x-directory-smb-server.png
share/icons/Tango/24x24/places/gnome-mime-x-directory-smb-share.png
share/icons/Tango/24x24/places/gnome-mime-x-directory-smb-workgroup.png
@@ -2060,6 +2155,10 @@
share/icons/Tango/24x24/places/user-desktop.png
share/icons/Tango/24x24/places/user-home.png
share/icons/Tango/24x24/places/user-trash.png
+share/icons/Tango/24x24/status/audio-volume-high.png
+share/icons/Tango/24x24/status/audio-volume-low.png
+share/icons/Tango/24x24/status/audio-volume-medium.png
+share/icons/Tango/24x24/status/audio-volume-muted.png
share/icons/Tango/24x24/status/battery-caution.png
share/icons/Tango/24x24/status/cloudy1.png
share/icons/Tango/24x24/status/dialog-error.png
@@ -2076,6 +2175,12 @@
share/icons/Tango/24x24/status/gnome-fs-directory-visiting.png
share/icons/Tango/24x24/status/gnome-fs-loading-icon.png
share/icons/Tango/24x24/status/gnome-fs-trash-full.png
+share/icons/Tango/24x24/status/gnome-netstatus-disconn.png
+share/icons/Tango/24x24/status/gnome-netstatus-error.png
+share/icons/Tango/24x24/status/gnome-netstatus-idle.png
+share/icons/Tango/24x24/status/gnome-netstatus-rx.png
+share/icons/Tango/24x24/status/gnome-netstatus-tx.png
+share/icons/Tango/24x24/status/gnome-netstatus-txrx.png
share/icons/Tango/24x24/status/gnome-stock-trash-full.png
share/icons/Tango/24x24/status/gtk-dialog-error.png
share/icons/Tango/24x24/status/gtk-dialog-info.png
@@ -2090,10 +2195,16 @@
share/icons/Tango/24x24/status/messagebox_critical.png
share/icons/Tango/24x24/status/messagebox_info.png
share/icons/Tango/24x24/status/messagebox_warning.png
+share/icons/Tango/24x24/status/network-error.png
+share/icons/Tango/24x24/status/network-idle.png
share/icons/Tango/24x24/status/network-offline.png
-share/icons/Tango/24x24/status/network-online.png
+share/icons/Tango/24x24/status/network-receive.png
+share/icons/Tango/24x24/status/network-transmit-receive.png
+share/icons/Tango/24x24/status/network-transmit.png
share/icons/Tango/24x24/status/network-wireless-encrypted.png
+share/icons/Tango/24x24/status/nm-no-connection.png
share/icons/Tango/24x24/status/overcast.png
+share/icons/Tango/24x24/status/printer-error.png
share/icons/Tango/24x24/status/shower3.png
share/icons/Tango/24x24/status/snow4.png
share/icons/Tango/24x24/status/stock_dialog-error.png
@@ -2101,6 +2212,12 @@
share/icons/Tango/24x24/status/stock_dialog-warning.png
share/icons/Tango/24x24/status/stock_open.png
share/icons/Tango/24x24/status/stock_trash_full.png
+share/icons/Tango/24x24/status/stock_volume-0.png
+share/icons/Tango/24x24/status/stock_volume-max.png
+share/icons/Tango/24x24/status/stock_volume-med.png
+share/icons/Tango/24x24/status/stock_volume-min.png
+share/icons/Tango/24x24/status/stock_volume-mute.png
+share/icons/Tango/24x24/status/stock_volume.png
share/icons/Tango/24x24/status/stock_weather-cloudy.png
share/icons/Tango/24x24/status/stock_weather-few-clouds.png
share/icons/Tango/24x24/status/stock_weather-night-clear.png
@@ -2469,8 +2586,10 @@
share/icons/Tango/scalable/apps/text-editor.svg
share/icons/Tango/scalable/apps/utilities-system-monitor.svg
share/icons/Tango/scalable/apps/utilities-terminal.svg
+share/icons/Tango/scalable/apps/volume-knob.svg
share/icons/Tango/scalable/apps/wallpaper.svg
share/icons/Tango/scalable/apps/web-browser.svg
+share/icons/Tango/scalable/apps/ximian-evolution-calendar.svg
share/icons/Tango/scalable/apps/xscreensaver.svg
share/icons/Tango/scalable/categories/applications-accessories.svg
share/icons/Tango/scalable/categories/applications-development.svg
@@ -2586,6 +2705,8 @@
share/icons/Tango/scalable/devices/multimedia-player.svg
share/icons/Tango/scalable/devices/network-wired.svg
share/icons/Tango/scalable/devices/network-wireless.svg
+share/icons/Tango/scalable/devices/nm-device-wired.svg
+share/icons/Tango/scalable/devices/nm-device-wireless.svg
share/icons/Tango/scalable/devices/printer-remote.svg
share/icons/Tango/scalable/devices/printer.svg
share/icons/Tango/scalable/devices/printer1.svg
@@ -2632,6 +2753,7 @@
share/icons/Tango/scalable/mimetypes/empty.svg
share/icons/Tango/scalable/mimetypes/exec.svg
share/icons/Tango/scalable/mimetypes/folder_tar.svg
+share/icons/Tango/scalable/mimetypes/font-x-generic.svg
share/icons/Tango/scalable/mimetypes/gnome-fs-executable.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-magicpoint.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-msword.svg
@@ -2641,6 +2763,7 @@
share/icons/Tango/scalable/mimetypes/gnome-mime-application-rtf.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-vnd.lotus-1-2-3.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-vnd.ms-excel.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-application-vnd.ms-powerpoint.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-vnd.oasis.opendocument.presentation.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-vnd.oasis.opendocument.spreadsheet.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-vnd.oasis.opendocument.text.svg
@@ -2666,6 +2789,12 @@
share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-deb.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-dvi.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-executable.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-font-afm.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-font-bdf.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-font-linux-psf.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-font-pcf.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-font-sunos-news.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-font-ttf.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-gnumeric.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-gzip.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-application-x-killustrator.svg
@@ -2691,9 +2820,13 @@
share/icons/Tango/scalable/mimetypes/gnome-mime-text-vnd.wap.wml.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-text-x-csh.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-text-x-python.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-text-x-sh.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-text-x-vcalendar.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-text-x-vcard.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-text-x-zsh.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-text.svg
share/icons/Tango/scalable/mimetypes/gnome-mime-video.svg
+share/icons/Tango/scalable/mimetypes/gnome-mime-x-font-afm.svg
share/icons/Tango/scalable/mimetypes/gnome-package.svg
share/icons/Tango/scalable/mimetypes/html.svg
share/icons/Tango/scalable/mimetypes/image-x-generic.svg
@@ -2741,6 +2874,7 @@
share/icons/Tango/scalable/places/folder.svg
share/icons/Tango/scalable/places/folder_home.svg
share/icons/Tango/scalable/places/gnome-fs-desktop.svg
+share/icons/Tango/scalable/places/gnome-fs-directory.icon
share/icons/Tango/scalable/places/gnome-fs-directory.svg
share/icons/Tango/scalable/places/gnome-fs-ftp.svg
share/icons/Tango/scalable/places/gnome-fs-home.svg
@@ -2752,6 +2886,7 @@
share/icons/Tango/scalable/places/gnome-fs-ssh.svg
share/icons/Tango/scalable/places/gnome-fs-trash-empty.svg
share/icons/Tango/scalable/places/gnome-main-menu.svg
+share/icons/Tango/scalable/places/gnome-mime-x-directory-nfs-server.svg
share/icons/Tango/scalable/places/gnome-mime-x-directory-smb-server.svg
share/icons/Tango/scalable/places/gnome-mime-x-directory-smb-share.svg
share/icons/Tango/scalable/places/gnome-mime-x-directory-smb-workgroup.svg
@@ -2764,11 +2899,16 @@
share/icons/Tango/scalable/places/redhat-network-server.svg
share/icons/Tango/scalable/places/server.svg
share/icons/Tango/scalable/places/start-here.svg
+share/icons/Tango/scalable/places/stock_folder.icon
share/icons/Tango/scalable/places/stock_folder.svg
share/icons/Tango/scalable/places/trashcan_empty.svg
share/icons/Tango/scalable/places/user-desktop.svg
share/icons/Tango/scalable/places/user-home.svg
share/icons/Tango/scalable/places/user-trash.svg
+share/icons/Tango/scalable/status/audio-volume-high.svg
+share/icons/Tango/scalable/status/audio-volume-low.svg
+share/icons/Tango/scalable/status/audio-volume-medium.svg
+share/icons/Tango/scalable/status/audio-volume-muted.svg
share/icons/Tango/scalable/status/battery-caution.svg
share/icons/Tango/scalable/status/cloudy1.svg
share/icons/Tango/scalable/status/dialog-error.svg
@@ -2781,12 +2921,21 @@
share/icons/Tango/scalable/status/folder-open.svg
share/icons/Tango/scalable/status/folder-visiting.icon
share/icons/Tango/scalable/status/folder-visiting.svg
+share/icons/Tango/scalable/status/folder_open.icon
share/icons/Tango/scalable/status/folder_open.svg
share/icons/Tango/scalable/status/gnome-dev-wavelan-encrypted.svg
+share/icons/Tango/scalable/status/gnome-fs-directory-accept.icon
share/icons/Tango/scalable/status/gnome-fs-directory-accept.svg
+share/icons/Tango/scalable/status/gnome-fs-directory-visiting.icon
share/icons/Tango/scalable/status/gnome-fs-directory-visiting.svg
share/icons/Tango/scalable/status/gnome-fs-loading-icon.svg
share/icons/Tango/scalable/status/gnome-fs-trash-full.svg
+share/icons/Tango/scalable/status/gnome-netstatus-disconn.svg
+share/icons/Tango/scalable/status/gnome-netstatus-error.svg
+share/icons/Tango/scalable/status/gnome-netstatus-idle.svg
+share/icons/Tango/scalable/status/gnome-netstatus-rx.svg
+share/icons/Tango/scalable/status/gnome-netstatus-tx.svg
+share/icons/Tango/scalable/status/gnome-netstatus-txrx.svg
share/icons/Tango/scalable/status/gnome-stock-trash-full.svg
share/icons/Tango/scalable/status/gtk-dialog-error.svg
share/icons/Tango/scalable/status/gtk-dialog-info.svg
@@ -2801,10 +2950,16 @@
share/icons/Tango/scalable/status/messagebox_critical.svg
share/icons/Tango/scalable/status/messagebox_info.svg
share/icons/Tango/scalable/status/messagebox_warning.svg
+share/icons/Tango/scalable/status/network-error.svg
+share/icons/Tango/scalable/status/network-idle.svg
share/icons/Tango/scalable/status/network-offline.svg
-share/icons/Tango/scalable/status/network-online.svg
+share/icons/Tango/scalable/status/network-receive.svg
+share/icons/Tango/scalable/status/network-transmit-receive.svg
+share/icons/Tango/scalable/status/network-transmit.svg
share/icons/Tango/scalable/status/network-wireless-encrypted.svg
+share/icons/Tango/scalable/status/nm-no-connection.svg
share/icons/Tango/scalable/status/overcast.svg
+share/icons/Tango/scalable/status/printer-error.svg
share/icons/Tango/scalable/status/shower3.svg
share/icons/Tango/scalable/status/snow4.svg
share/icons/Tango/scalable/status/stock_dialog-error.svg
@@ -2812,6 +2967,12 @@
share/icons/Tango/scalable/status/stock_dialog-warning.svg
share/icons/Tango/scalable/status/stock_open.svg
share/icons/Tango/scalable/status/stock_trash_full.svg
+share/icons/Tango/scalable/status/stock_volume-0.svg
+share/icons/Tango/scalable/status/stock_volume-max.svg
+share/icons/Tango/scalable/status/stock_volume-med.svg
+share/icons/Tango/scalable/status/stock_volume-min.svg
+share/icons/Tango/scalable/status/stock_volume-mute.svg
+share/icons/Tango/scalable/status/stock_volume.svg
share/icons/Tango/scalable/status/stock_weather-cloudy.svg
share/icons/Tango/scalable/status/stock_weather-few-clouds.svg
share/icons/Tango/scalable/status/stock_weather-night-clear.svg
@@ -2834,6 +2995,7 @@
share/icons/Tango/scalable/status/weather-showers.svg
share/icons/Tango/scalable/status/weather-snow.svg
share/icons/Tango/scalable/status/weather-storm.svg
+@unexec rm %D/share/icons/Tango/icon-theme.cache 2>/dev/null || true
@dirrm share/icons/Tango/scalable/status
@dirrm share/icons/Tango/scalable/places
@dirrm share/icons/Tango/scalable/mimetypes
@@ -2877,4 +3039,4 @@
@dirrm share/icons/Tango/16x16/actions
@dirrm share/icons/Tango/16x16
@dirrm share/icons/Tango
-@dirrm share/icons
+@dirrmtry share/icons




El sáb, 11-02-2006 a las 02:03 +0000, Jean-Yves Lefort escribió: 
> Synopsis: [update] x11-themes/icons-tango
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: jylefort
> State-Changed-When: Sat Feb 11 02:02:57 UTC 2006
> State-Changed-Why: 
> While you're at it, please also add INSTALLS_ICONS=yes
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=93162
Comment 6 Sam Lawrance freebsd_committer 2006-02-18 02:05:51 UTC
State Changed
From-To: feedback->analyzed

Feedback received.  Looks good.
Comment 7 Pav Lucistnik freebsd_committer 2006-03-16 19:27:55 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!